{
	"name": "form/local/input/product_work/product_work-actual1/hdr.json",
	"product_work-actual": {
		"field": {
			"pr": {
				"name": ""
			},
			"prwo": {
				"info": "",
				"cost_price": "",
				"description": "",
				"failed_amount": "",
				"json_data": {
					"contract_multiplier": "",
					"contract_price__unit": "",
					"contract_salary": "",
					"cost_center": "",
					"end_date": "",
					"end_time": "",
					"est_contract_price__unit": "",
					"est_salary__hour": "",
					"est_setup_hours": "",
					"est_setup_salary__hour": "",
					"est_work_time__unit": "",
					"evening_work_hours": "",
					"hourly_salary": "",
					"kind": "",
					"night_work_hours": "",
					"parcel_code": "",
					"program_id": "",
					"salary_bonus": "",
					"material_batch": "",
					"social_cost_multiplier": "",
					"start_date": "",
					"start_person_id": "",
					"start_subtype": "",
					"start_time": "",
					"start_work_shift": "",
					"stock_event_id": "",
					"substate": "",
					"supplier_id": "",
					"unpaid_hours": "",
					"work_shift": "",
					"work_phase_type": ""
				},
				"machine_hours": "",
				"person_id": "",
				"produced_amount": "",
				"product_id": "",
				"production_order_id": "",
				"profit_multiplier": "",
				"resource_id": "",
				"salary": "",
				"sales_price": "",
				"setup_hourly_salary": "",
				"setup_hourly_self_cost": "",
				"setup_hours": "",
				"amount_to_produce": "",
				"subcontract": "",
				"work_hourly_salary": "",
				"work_hourly_self_cost": "",
				"work_hours": "",
				"work_phase_number": ""
			}
		},
		"rec": {
			"product_work-actual": {
				"Urak_yht": "Actual work phase",
				"est_bonus_work_time__uni": "Actual work phase",
				"est_machine_setup_cost": "Actual work phase",
				"est_machine_work_cost__h": "Actual work phase",
				"temployeename": "Actual work phase",
				"tstartemployeename": "Actual work phase"
			}
		},
		"product_work-actual": {
			"contract_price_total": "Actual work phase",
			"est_bonus_work_time__uni": "Actual work phase",
			"est_machine_setup_cost": "Actual work phase",
			"est_machine_work_cost__h": "Actual work phase"
		}
	}
}
